Subject: Re: Amiga & PC PAR
From: [email-masked] (Scott Bennett)
To: [email-masked]
Date: Wed, 3 May 1995 09:31:03 -0400

You can take the Harddrive from the Amiga PAR to the PC PAR, I would however
recommend then backing up the files, formating the drive and reinstalling
the files because there are slight differences between the two formats.  You
can NOT however take an exported PAR (anim) file from the Amiga PAR to the
PC PAR.

 <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
<> Scott Bennett                            Voice: 606-371-5533 <>
<> Digital Processing Systems, Inc            FAX: 606-371-3729 <>
<> [email-masked]                            BBS: 416-754-8368 <>
<> http://iac.net/~scottbe                      ftp.dps-inc.com <>
 <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>

>
>How compatible are the PC and Amiga PAR?
>Can I copy the PAR animation's from the Amiga to the PC PAR?
>If I move the HardDisk from the Amiga PAR to the PC PAR will
>my animation's be lost?
>
>Ivan Moen
>
>
 <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
<> Scott Bennett                            Voice: 606-371-5533 <>
<> Digital Processing Systems, Inc            FAX: 606-371-3729 <>
<> [email-masked]                            BBS: 416-754-8368 <>
<> http://iac.net/~scottbe                      ftp.dps-inc.com <>
 <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>

>  Scott Bennett                          Voice: 606-371-9690  <
<  Expert Services/ECO Development          FAX: 606-282-5942  >
>  [email-masked]                          BBS: 606-282-5943  <